set JDK_HOME=D:\jdk1.1.8
set JDK_LIB=%JDK_HOME%\lib
set WAS_LIB=D:\WebSphere\AppServer\lib


%JDK_HOME%\bin\javac -classpath .;%JDK_LIB%\classes.zip;%WAS_LIB%\ejs.jar;%WAS_LIB%\ujc.jar;%WAS_LIB%\iioptools.jar -d . client\websphere\*.java

